export const meta = {
  title: 'Data on Kubernetes Community Day',
  featuredImage: {
    src: '/images/media/data-on-kubernetes-day-feature.png',
    alt: 'data on kubernetes community day carricature'
  },
  link: 'https://dok.community/dokc-day-schedule/',
  type: 'Event',
  date: '2021-05-03',
  startDate: '2021-05-03T08:00:00.000Z',
  endDate: '2021-05-03T15:00:00.000Z',
  tags: []
}

On Monday, we’ll be part of the Data on
[Kubernetes KubeCon Co-located Event](https://events.linuxfoundation.org/kubecon-cloudnativecon-europe/program/colocated-events/#data-on-kubernetes-day)
talking about Why we need an Open Source Observability Distribution.

[Check it out and register today](https://twitter.com/DoKcommunity/status/1387466927203835905)
